» Ubuntu » Packages » precise (12.04LTS) » gnome » foomatic-gui
lucid  ] [  precise  ] [  raring  ]
[ Source: foomatic-gui  ]

Package: foomatic-gui (0.7.9.5build1) [universe]

Links for foomatic-gui

Screenshot

Ubuntu Resources:

Download Source Package foomatic-gui:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Chris Lawrence

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

GNOME interface for configuring the Foomatic printer filter system

Other Packages Related to foomatic-gui

  • depends
  • recommends
  • suggests
  • dep: gksu
    graphical frontend to su
  • dep: python
    interactive high-level object-oriented language (default version)
  • dep: python-foomatic (>= 0.7.9.5build1)
    Python interface to the Foomatic printer database
  • dep: python-glade2
    GTK+ bindings: Glade support
  • dep: python-gnome2
    Python bindings for the GNOME desktop environment
  • dep: python-gtk2 (>> 2.6)
    Python bindings for the GTK+ widget set
  • dep: python-webkit
    WebKit/Gtk Python bindings

Download foomatic-gui

Download for all available architectures
Architecture Package Size Installed Size Files
all 52.4 kB313.0 kB [list of files]